package com.framsticks.net.client3D.graphics.loaders;

/**
 * Pojedyńczy wielokąt będąc częścią siatki 3d 
 * 
 * @author vorg
 */
public class OBJFace {
	private OBJFaceVertex[] vertices;

	public OBJFaceVertex[] getVertices() {
		return vertices;
	}
	public void setVertices(OBJFaceVertex[] vertices) {
		this.vertices = vertices;
	}
	
}
